@charset "utf-8";

/* CSS Document */

.teaser-text-animation span {
    color: #4871B7;
}

#intro-title {
    color: #4871B7;
}

a {
    color: #4871B7;
}

p a {
    color: #4871B7;
}

.awesome {
    color: #4871B7;
}

ul.mainNav li a:hover {
    color: #4871B7;
}

ul.mainNav li a.active {
    color: #4871B7;
}

a:link,
a:visited,
a:active {
    color: #4871B7;
}

.curr {
    color: #4871B7;
}

li.curr {
    color: #4871B7;
    border-left: 3px solid #4871B7;
}

.menu-mobile a {
    color: #000;
}

.menu-mobile a:hover {
    color: #4871B7;
}

.menu-mobile a.active {
    color: #4871B7;
}

.menu-mobile li ul a:hover {
    color: #4871B7;
}

.submit:after {
    background: #4871B7;
}

.success {
    color: #4871B7;
}

#form .error {
    color: #4871B7;
}

@-webkit-keyframes glow {
    0% {
        border-color: #4871B7;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 5px rgba(0, 0, 0, 0.1)
    }
    100% {
        border-color: #4871B7;
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.6), inset 0 0 10px rgba(0, 0, 0, 0.4)
    }
}

@-moz-keyframes glow {
    0% {
        border-color: #4871B7;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 5px rgba(0, 0, 0, 0.1)
    }
    100% {
        border-color: #4871B7;
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.6), inset 0 0 10px rgba(0, 0, 0, 0.4)
    }
}

@-o-keyframes glow {
    0% {
        border-color: #4871B7;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 5px rgba(0, 0, 0, 0.1)
    }
    100% {
        border-color: #4871B7;
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.6), inset 0 0 10px rgba(0, 0, 0, 0.4)
    }
}

@-ms-keyframes glow {
    0% {
        border-color: #4871B7;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 5px rgba(0, 0, 0, 0.1)
    }
    100% {
        border-color: #4871B7;
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.6), inset 0 0 10px rgba(0, 0, 0, 0.4)
    }
}

@keyframes glow {
    0% {
        border-color: #4871B7;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 5px rgba(0, 0, 0, 0.1)
    }
    100% {
        border-color: #4871B7;
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.6), inset 0 0 10px rgba(0, 0, 0, 0.4)
    }
}

#subscribe input#submit {
    background: #4871B7;
    border: 1px solid #4871B7;
}

.subscribesuccess {
    color: #4871B7;
}

.options-head {
    background: #4871B7;
}

.services-column p {
    text-align: justify;
}